[
  {
    "fileName": "sebin-dyn_wallpaper1-hires.png",
    "isForLight": true,
    "time": "2018-01-01T07:00:00Z"
  },
  {
    "isPrimary": true,
    "isForLight": true,
    "fileName": "sebin-dyn_wallpaper2-hires.png",
    "time": "2018-01-01T10:00:00Z"
  },
  {
    "isForLight": true,
    "fileName": "sebin-dyn_wallpaper3-hires.png",
    "time": "2018-01-01T13:00:00Z"
  },
  {
    "isForLight": true,
    "fileName": "sebin-dyn_wallpaper4-hires.png",
    "time": "2018-01-01T14:00:00Z"
  },
  {
    "fileName": "sebin-dyn_wallpaper5-hires.png",
    "isForDark": true,
    "time": "2018-01-01T17:00:00Z"
  },
  {
    "fileName": "sebin-dyn_wallpaper6-hires.png",
    "isForDark": true,
    "time": "2018-01-01T20:00:00Z"
  },
  {
    "fileName": "sebin-dyn_wallpaper7-hires.png",
    "isForDark": true,
    "time": "2018-01-01T23:00:00Z"
  }
]
